﻿
/*
font-family:'Humanist 777 W01 Light';
font-family:'Humanist777W01-LightIta';
font-family:'Humanist 777 W01 Roman';
font-family:'Humanist 777 W01 Italic';
font-family:'Humanist 777 W01 Bold';
font-family:'Humanist777W01-BoldItal';
font-family:'Humanist 777 W01 Black';
font-family:'Humanist777W01-BlackIta';
font-family:'Humanist777W01-LightCd';
font-family:'Humanist777W01-Condense';
font-family:'Humanist777W01-BoldCd';
font-family:'Humanist777W01-BlackCd'
   */
    div#logoBig {
        display:inline;
    }
    div#logoMob {
        display:none;
    }

.pinky {
   color: #EC0B6E;
}
.greyy {
   color: #808080;
}
.blacky {
   color: #000000;
}
.bld {
   font-weight: normal;
   display:block;
  /* border-right: solid 1px #EC0B6E;*/
   border-bottom: solid 1px #EC0B6E;
  /* border-left: solid 1px #EC0B6E;*/
  /*padding-left: 5%; */
}


div.subMenu {
    display: none;
    position: absolute;
    top:0;margin-top: 14px;
  /*  margin-top: -16px;
    padding-right: 8px;
    width: 15%;*/
    min-width: 15%;
    z-index : 99;
    background-color: #eee;
    color: #000000;
}
li {
      font-size: 1em;
   }
li li {
      font-size: 1em;
   }


div#subMenu1 {
    left: 8.33%;
}
div#subMenu2 {
    left: 24.99%;
}
div#subMenu3 {
    left: 41.65%;
}
div#subMenu4 {
    left: 58.31%;
}
div#subMenu5 {
    left: 74.97%;
}

    h1 {
        font-size: 2.5em;
    }
    h2 {
        font-size: 1.5em;
    }
    h3 {
        font-size: 1.1em;
        font-weight:normal;
    }
    h4 {
        font-size: 1.1em;
        font-weight:bold;
    }
    h5 {
        font-size: 1.1em;
        font-weight:normal;
    }
    h6 {
        font-size: 1em;
    }



.cTop {
    margin-top: 16px;
    border-top: solid 8px #EC0B6E;
    border-bottom: solid 1px #ccc;
}

.cTop2b {
    margin-top: 16px;
    border-top: solid 8px #EC0B6E;
    margin-bottom: 8px;
}

.cTop2t {
    border-top: solid 1px #ccc;
    margin-bottom: 8px;
}
.cTopW {
    margin-top: 8px;
    border-top: solid 8px #FFFFFF;
    border-bottom: solid 1px #ccc;
}
.cTopWb {
    border-bottom: solid 1px #ccc;
}

.cTop3 {
    border-top: solid 16px #fff;
    border-bottom: solid 1px #ccc;
    margin-bottom: 8px;
}
.cTop3b {
    border-top: solid 16px #fff;
    margin-bottom: 8px;
}
.cTop3t {
    border-top: solid 1px #ccc;
    margin-bottom: 8px;
}
.cTopF {
    border-top: solid 8px #EC0B6E;
    border-bottom: solid 1px #ccc;
    margin-bottom: 8px;
}

.img3 {
    border-bottom: solid 8px #EC0B6E;
}
.img3W {
    border-bottom: solid 8px #FFFFFF;
}

div#dRSearch, div#dPSearch {
    text-align:right;padding:0;margin:20px 0 0 0;
    font-size:0.9em;
    font-weight:normal;
}

div#dRSearch select, div#dPSearch select {
    background-color:#eee;
    border-left: solid 3px #fff;
    border-top-style:none;
    border-right-style:none;
    border-bottom-style:none;
}

.item_1 { position: relative; height: auto ; }
.item_blurb { position: absolute; bottom: 4px; left: 0;}
.item_blurb_R { position: absolute; bottom: 0;}

div.dBoxes p {
    margin: 0;
    line-height: 1.1em;
}
div.dBoxes2 p {
    margin: 0 0 0 0.5em;
    line-height: 1.1em;
}
div#dFoot p {
    margin: 0 0 8px 0;
    line-height: 1.1em;
}

div.boxM {
    margin-left: 8px;
}

div.dResults {
    background-color : #e0e0e0;
    color: #000;
    font-weight: bold;
}

div#dFoot {
    margin-top: 2em; 
}

div#dFoot1 {
    float: left;
    margin-left: 1.6em;
}
div#dFoot2 { 
    float:right;
}
div#dFoot h3 {
    margin-top: 0.5em; 
}

h2.iBlock {
    display : block;
}

div#divTrail {
    margin-top: 12px;
    padding: 4px 0 4px 0;
    border-top: solid 1px #EC0B6E;
}

div#divResIntro {
    padding: 4px 0 4px 0;
    font-size: 1.2em;
}

div#divResMenu a {
    display: block;
    padding: 4px 0 4px 0;
    border-bottom: solid 1px #333;
}

a.greyA {
   color: #808080;
}
a.greyA:hover {
   color: #EC0B6E;
}

td {
   vertical-align: top;
}

.dFLCB {
   float:left;clear:both;
}

div#pnlSearch {
   margin:0; padding:0 1.85% 0 0;
}
div#dSearch  {
  /* border: dotted 1px #EC0B6E;*/
}
   div#dSearch input[type="text"] {
      display: inline-block;
   }

/* ---------------------------------- 

div#dSearch label{
font-weight : normal;
cursor : pointer;
display:inline;
margin:10px 0 0 0;
position:relative;
top:0;
left:0;
}

	div#dSearch label.inline{
	display:inline;
	margin:0;
	}
	
	div#dSearch label span{
	color:#666;
	font-size:0.9em;
	}
	

div#dSearch button, 
div#dSearch search,
div#dSearch input { 
font-size : 100%; 
margin : 0; 
vertical-align : baseline; 
*vertical-align : middle; }

div#dSearch button, div#dSearch input { 
line-height : normal; 
*overflow : visible; }

div#dSearch button, 
div#dSearch input[type="button"], 
div#dSearch input[type="submit"] { 
padding: 0.5em 1em;
margin: 0 0 1em 0;
cursor : pointer; 
text-shadow:0 1px 0 #fff;
}

div#dSearch input{
display:inline-block;
width:100%;
margin:0 0 0 0;
border:1px solid #fff;
font-size:1em;
padding:0;
background:#fff;
-moz-box-shadow: inset 0px 0px 0px #fff;
-webkit-box-shadow:inset 0px 0px 0px #fff;
box-shadow:inset 0px 0px 0px #fff;
}

   */